<?xml version="1.0" encoding="UTF-8"?>
<gesmes:Envelope xmlns:gesmes="http://www.gesmes.org/xml/2002-08-01" xmlns="http://www.ecb.int/vocabulary/2002-08-01/eurofxref">
	<gesmes:subject>Reference rates</gesmes:subject>
	<gesmes:Sender>
		<gesmes:name>European Central Bank</gesmes:name>
	</gesmes:Sender>
	<Cube>
		<Cube time='2020-07-13'>
			<Cube currency='USD' rate='1.1329'/>
			<Cube currency='JPY' rate='121.40'/>
			<Cube currency='BGN' rate='1.9558'/>
			<Cube currency='CZK' rate='26.648'/>
			<Cube currency='DKK' rate='7.4448'/>
			<Cube currency='GBP' rate='0.89938'/>
			<Cube currency='HUF' rate='353.83'/>
			<Cube currency='PLN' rate='4.4758'/>
			<Cube currency='RON' rate='4.8443'/>
			<Cube currency='SEK' rate='10.3833'/>
			<Cube currency='CHF' rate='1.0685'/>
			<Cube currency='ISK' rate='159.40'/>
			<Cube currency='NOK' rate='10.6650'/>
			<Cube currency='HRK' rate='7.5340'/>
			<Cube currency='RUB' rate='80.1470'/>
			<Cube currency='TRY' rate='7.7824'/>
			<Cube currency='AUD' rate='1.6248'/>
			<Cube currency='BRL' rate='6.0494'/>
			<Cube currency='CAD' rate='1.5366'/>
			<Cube currency='CNY' rate='7.9309'/>
			<Cube currency='HKD' rate='8.7809'/>
			<Cube currency='IDR' rate='16342.08'/>
			<Cube currency='ILS' rate='3.9026'/>
			<Cube currency='INR' rate='85.2160'/>
			<Cube currency='KRW' rate='1361.37'/>
			<Cube currency='MXN' rate='25.4857'/>
			<Cube currency='MYR' rate='4.8306'/>
			<Cube currency='NZD' rate='1.7226'/>
			<Cube currency='PHP' rate='55.998'/>
			<Cube currency='SGD' rate='1.5743'/>
			<Cube currency='THB' rate='35.562'/>
			<Cube currency='ZAR' rate='18.9726'/>
		</Cube>
	</Cube>
</gesmes:Envelope>